SCOPY, Version 1.0c          3 August 1992         Rob Friefeld
Screen oriented file copier for ZCPR3 and Z3PLUS systems  with 
Extended  TCAP.  Displays the contents of source and  destination 
directories side by side.  Supports file selection and copying
by datestamp.  Use ZCNFG.COM with SCOPY10.CFG to configure various 
options.
